<?php
/**
 * Adodis Blog package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2012 - 2013 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');
JHtml::_('behavior.tooltip');
JHtml::_('behavior.formvalidation');
?>
<form action="<?php echo JRoute::_('index.php?option=com_adodisblog&layout=edit&id='.(int) $this->item->id); ?>" method="post" name="adminForm" id="contact-form" class="form-validate" enctype="multipart/form-data">
	<div class="width-60 fltlft">
		<fieldset class="adminform">
			<legend>
				<?php echo empty($this->item->id) ? JText::_('COM_ADODISBLOG_NEW_BLOG') : JText::sprintf('COM_ADODISBLOG_EDIT_BLOG', $this->item->id); ?>
			</legend>
			<ul class="adminformlist">
				<li>
					<?php
						echo $this->form->getLabel('id');
						echo $this->form->getInput('id');
					?>
				</li>
				<li>
					<?php
						echo $this->form->getLabel('title');
						echo $this->form->getInput('title');
					?>
				</li>
				<li>
					<?php
						echo $this->form->getLabel('alias');
						echo $this->form->getInput('alias');
					?>
				</li>
			</ul>
			<div class="clr"></div>

			<?php echo $this->form->getLabel('content'); ?>
			<a class="modal" id="style234play" rel="{handler: 'iframe', size: {x: 500, y: 50}}" href="index.php?option=com_adodisblog&view=blog&layout=video&tmpl=component"><div id="adodisblog_videoicon" title="<?php echo JText::_('COM_ADODISBLOG_ADD_VIDEO');?>" class="hasTip"></div></a>
			<div class="clr"></div>
			<?php echo $this->form->getInput('content'); ?>

		</fieldset>
	</div>
	<div class="width-40 fltrt">
		<?php
		$texts		= empty($this->item->id) ? JText::_('COM_ADODISBLOG_NEW_BLOG_OPTIONS') : JText::sprintf('COM_ADODISBLOG_EDIT_BLOG_OPTIONS', $this->item->id);

		echo  JHtml::_('sliders.start', 'adodisblog-options-slider');
			echo JHtml::_('sliders.panel',JText::_($texts), 'adodisblog-options');
		?>

			<fieldset class="panelform">
				<ul class="adminformlist">
					<li>
						<?php
							echo $this->form->getLabel('catid');
							echo $this->form->getInput('catid');
						?>
					</li>

					<li>
						<?php
							echo $this->form->getLabel('published');
							echo $this->form->getInput('published');
						?>
					</li>

					<li>
						<?php
							echo $this->form->getLabel('access');
							echo $this->form->getInput('access');
						?>
					</li>

					<li>
						<?php
							echo $this->form->getLabel('language');
							echo $this->form->getInput('language');
						?>
					</li>

					<li>
						<?php
							echo $this->form->getLabel('ordering');
							echo $this->form->getInput('ordering');
						?>
					</li>
					<li>
						<?php
							echo $this->form->getLabel('name');
							echo $this->form->getInput('name');
						?>
					</li>
					<li>
						<?php
							echo $this->form->getLabel('e_mail');
							echo $this->form->getInput('e_mail');
						?>
					</li>
					<li>
						<?php
							echo $this->form->getLabel('gender');
							echo $this->form->getInput('gender');
						?>
					</li>
					<li>
						<?php
							echo $this->form->getLabel('website');
							echo $this->form->getInput('website');
						?>
					</li>
			    </ul>
		    </fieldset>
	      <?php echo JHtml::_('sliders.end'); ?>
	</div>

	<input type="hidden" name="task" value="blog.edit" />
	<?php echo JHtml::_('form.token'); ?>
</form>
<div class="clr"></div>
<p class="copyright" align="center">
	<?php /*require_once( JPATH_COMPONENT . DS . 'copyright' . DS . 'copyright.php' );*/ ?>
</p>